<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "mineTypes";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/m-i-n-e-T-y-p-e-s-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>